/* Global reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* Text */
body { font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}a:focus{outline:1px dotted}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}

/* Grid System (Based on http://cssgrid.net) */
.container { 
	padding-left: 20px; 
	padding-right: 20px; 
}
.grid { 
	width: 100%; 
	max-width: 1140px; 
	margin: 0 auto; 
	overflow: hidden; 
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11 { 
	margin-top: 10px;
	margin-right: 3.8%; 
	float: left; 
}
.grid_1 { width: 4.85%; }
.grid_2 { width: 13.5%; }
.grid_3 { width: 22.15%; }
.grid_4 { width: 30.8%; }
.grid_5 { width: 39.45%; }
.grid_6 { width: 48.1%; }
.grid_7 { width: 56.75%; }
.grid_8 { width: 65.4%; }
.grid_9 { width: 74.05%; }
.grid_10 { width: 82.7%; }
.grid_11 { width: 91.35%; }
.grid_12 { width: 100%; float: left; }
.alpha { margin-left: 0px; }
.omega { margin-right: 0px; }

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15 {
	position: relative;
}

.push_1 { left: 8.65% } /* 4.85%; + 3.8% */
.push_2 { left: 17.3% } /* 13.5%; */
.push_3 { left: 25.95% } /* 22.15% */
.push_4 { left: 34.6% } /* 30.8%; */
.push_5 { left: 43.25% } /* 39.45%; */
.push_6 { left: 51.9%; } /* 48.1% */
.push_7 { left: 60.55% } /* 56.75%; */
.push_8 { left: 69.2% } /* 65.4%; */
.push_9 { left: 77.85% } /* 74.05%; */
.push_10 { left: 86.5% } /* 82.7%; */
.push_11 { left: 95.15% } /* 91.35%; */

.pull_1 { left: -8.65%; }
.pull_2 { left: -17.3%; }
.pull_3 { left: -25.95%; } 
.pull_4 { left: -34.6%; }
.pull_5 { left: -43.25%; }
.pull_6 { left: -51.9%; }
.pull_7 { left: -60.55%; }
.pull_8 { left: -69.2%; }
.pull_9 { left: -77.85%; }
.pull_10 { left: -86.5%; }
.pull_11 { left: -95.15%; }
